Bug 24665 - [RFE] Update to current version
[RFE] Update to current version
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: xchat (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Florence Beta-3
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-22 19:05 EST by Enrico Scholz
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-23 12:42:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Enrico Scholz 2001-01-22 19:05:44 EST
A new version (1.6.3) is out (see www.xchat.org). Its ChangeLog indicates
that it solves #19990.
Comment 1 Glen Foster 2001-01-23 12:42:04 EST
This defect is considered MUST-FIX for Florence Beta-3
Comment 2 Havoc Pennington 2001-01-23 13:05:06 EST
New version went in the tree yesterday or this morning.

Note You need to log in before you can comment on or make changes to this bug.